<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string name="title_charger_over_voltage">"Terlebih Voltan Pengecas"</string>
    <string name="title_battery_over_temperature">"Terlebih Suhu Bateri"</string>
    <string name="title_over_current_protection">"Terlebih Perlindungan Semasa"</string>
    <string name="title_battery_over_voltage">"Terlebih Voltan Bateri"</string>
    <string name="title_safety_timer_timeout">"Terlebih Masa Cas"</string>
    <string name="msg_charger_over_voltage">"Pengecas anda terlebih voltan, sila keluarkan bateri!"</string>
    <string name="msg_battery_over_temperature">"Bateri anda terlebih suhu, sila keluarkan bateri!"</string>
    <string name="msg_over_current_protection">"Bateri anda terlebih perlindungan semasa, sila keluarkan bateri!"</string>
    <string name="msg_battery_over_voltage">"Bateri anda terlebih voltan, sila keluarkan bateri!"</string>
    <string name="msg_safety_timer_timeout">"Masa cas terlalu lama, sila nyahsambungkan pengecas!"</string>
    <string name="btn_ok_msg">"Tidur sebentar"</string>
    <string name="btn_cancel_msg">"Singkir"</string>
    <string name="title_battery_low_temperature">"Suhu Bateri Rendah"</string>
    <string name="msg_battery_low_temperature">"Suhu bateri anda terlalu rendah, sila tanggalkan pengecas!"</string>
    <string name="thermal_over_temperature">Perkhidmatan data dihadkan kerana modul komunikasi terlalu panas. Jika keadaan panas berterusan, modul komunikasi akan dimatikan. Sila beralih ke tempat yang lebih sejuk dengan isyarat yang baik atau matikan 4G dalam tetapan.</string>
    <string name="thermal_clear_temperature">Keadaan modul komunikasi yang terlalu panas telah sejuk. Semua fungsi komunikasi telah dipulihkan.</string>
</resources>